<div class='card site-card'>
  <Browse::Site::Cover
    @feature={{this.feature}}
    @route={{this.options.route}}
    @onClick={{this.options.onClick}}
  >
    <VisibilityIcon @value={{this.feature.visibility}} />

    {{#if (gt this.feature.issueCount 0)}}
      <span
        class='float-end text-warning me-1 icon-has-issues'
        title='Has issues'
      >
        <FaIcon @icon='exclamation-triangle' />
      </span>
    {{/if}}
  </Browse::Site::Cover>
</div>